@charset "ISO-8859-1";

body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
}
.oneColFixCtr #container {
	width: 850px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align: left;
}



.no_indent {
	text-indent: 0;
	text-align: left;
}
img {
	visibility: visible;
	width: 100%;
	overflow: scroll;
	text-align: center;
	filter: Invert;
	cursor: crosshair;
}



h1 {
	font-size: 1.3em;
	line-height: 100%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	margin-bottom: 2em;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}


h2 {
	font-size: 1em;
	line-height: 100%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 80%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.subtext {
	font-size: 0.8em;
	vertical-align: text-bottom;
}

h3 {
	font-size: 1em;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
h4 {
	font-size: 1em;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
h5 {
	font-size: 1em;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}

.temptext {
	font-style: italic;
	color: #990000;
}
.teeltowline {
	background-image: url(../../archive/NPRM2008/nrpmscrn.css);
	height: 3px;
	background-repeat: no-repeat;
	text-align: center;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .70em;
	text-align: left;
	margin-left: 2em;
}
.center {
	text-align: center;
}

td {
	border: 1px solid #000000;
	text-align: center;
	font-weight: normal;
	font-size: 10pt;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;
	color: #000;

}
td p {
	padding-left: 1em;
	color: #000;
}


th {
	top:auto;
	background-color: #CCCCCC;
	border: 1px solid #000000;
	text-align: center;
	color: #000;
}


table {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	width: 100%;
	border: 2px solid #000000;
	color: #0F0;
}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
}
.ftnote {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	width: 80%;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
li {
	margin-bottom: 1em;
	text-align: left;
	margin-top: 1em;
}
.textindent {
	text-indent: 2em;
}

.tablediv {
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	width: 800px;
	overflow: auto;
	height: 600px;
}
.nrpmnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.nrpmnav {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
.sources {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: normal;
	margin-right: 4em;
	margin-left: 5em;
	margin-top: 2em;
}
.formula {
	text-indent: -13.5em;
	margin-left: 16em;
}

p {
	text-align: left;

}
blockquote p sub {
	font-style: italic;
}
.grouped-tablecell-data {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.centeralign th{
	text-align: center;
}
.dividerline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.envelope {
	background-color: #FFF;
}
